.about-me {
    .header-section {
        background: url('../img/background/about-me-bg1.png');
        background-size: cover;
        background-position: center;
        height: 50vh;

        .navbar-section {
            z-index: 1000;
            position: fixed;
            width: 100%;
            padding-top: 20px;
            padding-bottom: 20px;
        }

    }

    .mapouter{text-align:right;height:300px;width:100%; margin-top: 50px; margin-bottom: 50px;}
    .gmap_canvas {overflow:hidden;background:none!important;height:300px;width:100%;}

}
